OCC Main Page | ApplicationFramework | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ApplicationFramework
TKCDF
PCDM

# PCDM_Document Class Reference

`#include <PCDM_Document.hxx>`

Inheritance diagram for PCDM_Document:

[legend]

## Public Member Functions
| PCDM_Document (const Storage_stCONSTclCOM &a)
| PCDM_Document ()
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

PCDM_Document::PCDM_Document | ( | const Storage_stCONSTclCOM & | a | ) | `[inline]`

PCDM_Document::PCDM_Document | ( |  | ) | `[inline]`

## Member Function Documentation

Standard_EXPORT const PCDM_Document::Handle | ( | Standard_Type |  | ) | const

| Reimplemented in PCDMShape_Document, and PDocStd_Document.

The documentation for this class was generated from the following file:

- PCDM_Document.hxx